logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-8331

Description

A cross-site scripting vulnerability was discovered in bootstrap. If an attacker could control the data given to tooltip or popover, they could inject HTML or Javascript into the rendered page when tooltip or popover events fired.


Related